Subject: RE: CRYSTAL03 -

From: "Van Dam, HJJ \(Huub\)" <h.j.j.vandam/at/dl.ac.uk>
Date: Mon, 20 Jun 2005 10:17:59 +0100

Hi,

I have asked Barry Searle to have a look at the structure you are using. He found that the space group setting is probably not what you intended. As I am not a CRYSTAL user I don't quite understand how the input works so I have copied Barry's response below:

"The user lists the Na3AlH6 space group as P21/N which is one of the settings for space group 11. The default setting for space group 11 in CRYSTAL is listed as P21/M. The CRYSTAL geometry input should be

CRYSTAL
1 0 0
P 21/N
5.33 5.53 7.68 90.103
6
13 0.0 0.0 0.0
11 0.0 0.0 0.5
11 0.9897 0.4532 0.2535
1 0.1000 0.0481 0.2164
1 0.2281 0.3307 0.5437
1 0.1608 0.2673 0.9366
ENDG
"

I hope this solves your problem, let me know if it doesn't.

Best wishes,

   Huub van Dam

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request/at/ccl.net]On
Behalf Of Ojwang, J.G.O.
Sent: 17 June 2005 17:48
To: chemistry/at/ccl.net
Subject: CCL:CRYSTAL03 - 

Hi.
I somehow sorted out the LIM007 case for a different system. The
geometry was not correct!
What now bothers me about the present structure is that using a 
visualisation package I see something not resembling crystal at all!
Reasons why the geometry inputs cannot be wrong are: (i) I've used 
different sets of well documented theoretical and experimental 
geometrical inputs with the same result (ii) other geometries for other 
different structures, other space groups, are very much perfect and 
gives me the right crystals.
My guess is (i) there is a bug in the crystal03 code as pertains to 
space group 11, but I've been assured that crystal03 code space group is 
bugfree (ii) maybe the structure(Na3AlH6) was assigned the wrong space 
group.

The geometry I used are as follows:

(a =5.33, b=5.53, c=7.68, beta=90.103)(space group(P21/n) 11)
Al  0.0   0.0   0.0
Na  0.0   0.0   0.5
H 0.9897 0.4532 0.2535
H 0.2281 0.3307 0.5437
H 0.1608 0.2673 0.9366

I tried other different sets of geometrical inputs(experimental and 
theoretical) with the same results. The program calculates alright but 
the structure does not resemble a crystal at all. (Al should be six 
coordinates in H)

Well, let me hear your opinion.

Best Regards,
Ojwang'

BTW: What bothers me is (i) was the wrong space group assigned to 
Na3AlH6 or is there a bug in crystal03 code in so far as space group 11 
is concerned.

Huub van Dam                  email: h.j.j.vandam/at/dl.ac.uk
CCLRC Daresbury Laboratory    phone: +44-1925-603933
Daresbury, Warrington           fax: +44-1925-603634
Cheshire, UK
WA4 4AD